Loading...
Searching...
No Matches
DrawTextFT.h File Reference
`#include <string>`
`#include <ft2build.h>`
`#include <RDGeneral/export.h>`
`#include <GraphMol/MolDraw2D/DrawText.h>`

Go to the source code of this file.

## Classes

class | RDKit::MolDraw2D_detail::DrawTextFT

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::MolDraw2D_detail

## Functions

int | RDKit::MolDraw2D_detail::moveToFunction (const FT_Vector *to, void *user)
int | RDKit::MolDraw2D_detail::lineToFunction (const FT_Vector *to, void *user)
int | RDKit::MolDraw2D_detail::conicToFunction (const FT_Vector *control, const FT_Vector *to, void *user)
int | RDKit::MolDraw2D_detail::cubicToFunction (const FT_Vector *controlOne, const FT_Vector *controlTwo, const FT_Vector *to, void *user)